Subject: [bug#60286] [PATCHES] Add guile's implementation for scheme-lsp-server

From: Cayetano Santos <[email-masked]>
Date: Wed, 30 Jul 2025 09:27:09 +0200

We have now both ’guile-scheme-lsp-server’ and ’emacs-flymake-guile’ in
its most recent versions.

If there is no concern with them, I propose to close this issue.

C.